-- task.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 11.11.2012
-- source: Z:\task.spt (256x256)

texinfo = createTextureInfoEx('task_food')
frames = 
{
  { dx=32.0, dy=32.0, u=0, v=0.75, cu=0.25, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 0)

texinfo = createTextureInfoEx('task_goldmill')
frames = 
{
  { dx=32.0, dy=32.0, u=0, v=0.5, cu=0.25, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 0)

texinfo = createTextureInfoEx('task_house')
frames = 
{
  { dx=32.0, dy=32.0, u=0.25, v=0.75, cu=0.25, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 0)

texinfo = createTextureInfoEx('task_key_altar')
frames = 
{
  { dx=32.0, dy=32.0, u=0, v=0.25, cu=0.25, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 0)

texinfo = createTextureInfoEx('task_lighthouse')
frames = 
{
  { dx=32.0, dy=32.0, u=0, v=0, cu=0.25, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 0)

texinfo = createTextureInfoEx('task_mill')
frames = 
{
  { dx=32.0, dy=32.0, u=0.25, v=0.5, cu=0.25, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 0)

texinfo = createTextureInfoEx('task_money')
frames = 
{
  { dx=32.0, dy=32.0, u=0.5, v=0.75, cu=0.25, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 0)

texinfo = createTextureInfoEx('task_prison')
frames = 
{
  { dx=32.0, dy=32.0, u=0.75, v=0.75, cu=0.25, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 0)

texinfo = createTextureInfoEx('task_sawmill')
frames = 
{
  { dx=32.0, dy=32.0, u=0.25, v=0.25, cu=0.25, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 0)

texinfo = createTextureInfoEx('task_tower')
frames = 
{
  { dx=32.0, dy=32.0, u=0.25, v=0, cu=0.25, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 0)

texinfo = createTextureInfoEx('task_wood')
frames = 
{
  { dx=32.0, dy=32.0, u=0.5, v=0.5, cu=0.25, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 0)

texinfo = createTextureInfoEx('task_worker')
frames = 
{
  { dx=32.0, dy=32.0, u=0.75, v=0.5, cu=0.25, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 0)

texinfo = createTextureInfoEx('task_mana')
frames = 
{
  { dx=32.0, dy=32.0, u=0.5, v=0.25, cu=0.25, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 0)

texinfo = createTextureInfoEx('task_advisor')
frames = 
{
  { dx=32.0, dy=32.0, u=0.5, v=0, cu=0.25, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 0)

texinfo = createTextureInfoEx('task_life_water')
frames = 
{
  { dx=32.0, dy=32.0, u=0.75, v=0.25, cu=0.25, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 0)

texinfo = createTextureInfoEx('task_napoleon')
frames = 
{
  { dx=32.0, dy=32.0, u=0.75, v=0, cu=0.25, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 0)

texinfo = nil
frames = nil
